{
    "tlGraphView": {
        "info": "Informasi",
        "help": "Tolongan",
        "options": "Opsi",
        "hide": "Sembunyikan",
        "explanation_title": "Jelajahi museum-digital melalui navigasi tautan",
        "explanation_content": "<p>Fungsi pertunjukan kaitan merupakan perspektif yang unik dan baru untuk mengunjungi kaitan para jenis masukan di museum-digital. Setiap masukan basis data (benda, museum, koleksi, orang, dll.) dipertunjukkan sebagai simpul.<\/p>\r\n<p>Setiap simpulnya ada warna jenis yang cocok. Misalnya, para museum akan diwarnai warna jingga. <\/p>\r\n<p>Dengan klik ke simpul, bisa menemukan kaitan masukan ini dan deskripsi pendek masukannya di sisi kanan (klik ke opsi menu \"info\").<\/p>\r\n<p>Dengan dua klik ke simpul, atau dengan klik ke lambang \"mata\" di atas menu sisi ini, bisa mengakses halaman masukan yang direpresentasikan oleh simpulnya.<\/p>\r\n<p>Selainnya, bisa menyenbunyikan simpul salah satu jenis. Untuk itu, pilih \"opsi\" di navigasi di atas dan memindah slider yang cocok.",
        "display_types": "Jenis yang diperlihatkan",
        "focus_selected_node": "Pusatkan unsur terpilih",
        "time": "Waktu",
        "person": "Orang",
        "place": "Tempat",
        "toggle_boxes_view": "Beralih pertunjukan kotak",
        "toggle_visjs_config": "Beralih pengaturan visjs",
        "Inst": "Inst",
        "Coll": "Coll",
        "Obj": "Obj",
        "Ser": "Ser",
        "Exh": "Exh",
        "Event": "Event",
        "Tag": "Tag",
        "Time": "Time",
        "Place": "Place",
        "Pers": "Actor",
        "Stmt": ""
    }
}